| 1.0.0 API documentation

Functions
orthonormalize.hpp File Reference

GLM_GTX_orthonormalize More...

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL mat< 3, 3, T, Q > | orthonormalize (mat< 3, 3, T, Q > const &m)
| Returns the orthonormalized matrix of m. More...
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | orthonormalize (vec< 3, T, Q > const &x, vec< 3, T, Q > const &y)
| Orthonormalizes x according y. More...

## Detailed Description

GLM_GTX_orthonormalize

See also
  Core features (dependence)
  gtx_extented_min_max (dependence)

Definition in file orthonormalize.hpp.